欢迎各位兄弟 发布技术文章

这里的技术是共享的

You are here

Dreamweaver:无法更新菜单,将不会安装该扩展

shiping 的头像
在Dreamweaver cs5安装zencoding的时候出现“Dreamweaver:无法更新菜单,将不会安装该扩展”。现在无法安装了,请问是什么原因。谢谢。

正确答案  删除C:\Documents and Settings\Administrator\Application Data\Adobe\Dreamweaver CS5\zh_CN\Configuration\Menus/下的Menus.xbk以及Menus.xml,然后重新启动Dreamweaver即可成功安装扩展,此方法同样适用无法安装zen coding扩展的朋友。

我的电脑环境为:Windows xp sp3,Dreamweaver CS5官方中文版。
文件夹为隐藏文件,需要先设置显示隐藏文件,删除这两个文件之前先把这两个文件备份,发防不测.
Administrator为你的电脑使用用户名

来自 http://zhidao.baidu.com/link?url=2Ft6pCZaWxvYJueoJlMNGiGgSE34TJAGufmj6nT-9BGmG7Q-w1NxQCxSDt8Z0AyEBnk54kNKxhHk6akY2Xskgq


解决 DREAMWEAVER 提示“无法更新菜单,将不会安装该扩展”

个人使用的是 Dreamweaver CS5 官方中文原版,在我自动更新 html5 pack 后,就提示“无法更新菜单,将不会安装该扩展”,更要命的是每次开启 Dreamweaver 都会自动安装扩展且每次都会出现这个错误提示。最后还是在 google 上找到了答案。

废话不多说,方法如下:

删除 C:\Documents and Settings\Administrator\Application Data\Adobe\Dreamweaver CS5\zh_CN\Configuration\Menus 下的 Menus.xbk、Menus.xml 两个文件,然后重启 Dreamweaver 即可成功安装扩展,此方法同样适用无法安装 Zen Coding 扩展的朋友。

注意:

  1. 此文件夹为隐藏文件,请设置显示隐藏文件;
  2. 我使用的环境为:Windows xp sp3、Dreamweaver CS5 官方中文原版;

以上方法在本机测试完美有效。
来自 http://www.cssue.com/development-tools/dreamweaver-html5-pack.html


普通分类: